# Ўуґуша моўа / Wuguša mowa
# Phonology
```
         Front Central Back
Close    [i]   [I] [1] [u]
Mid      [E]           [o] 
Open-mid       [3\]    [O] 
Open                   [A]

            Labial  Alveolar Post-alveolar Palatal Velar   Glottal
           |-------+--------+-------------+-------+-------+-------
Nasal      |[m]     [n]
Stop       |[p] [b] [t] [d]  [tS]                  [k] [g]
Affricate  |        [ts]
Fricative  |[f] [v] [s] [z]  [S] [Z] [s\]          [x] [G]
Approximant|[B]     [l]                    [j]
Trill      |        [r]
```

# Orthography
1. А а (а) - [A]  
2. Б б (бэ) - [b]  
3. В в (вэ) - [v]
4. Г г (гэ) - [g]
5. Ґ ґ (ґа) - [G]  
6. Д д (дэ) - [d]
7. Е е (е) - [jE]  
8. Ё ё / Jо jо (ё) - [jO]  
9. Ж ж (жэ) - [Z]  
10. З з (зэ) - [z]
11. I i (i)* - [I]  
12. И и (и) - [i]
13. J j / Й й (иj) - [j]
14. К к (ка) - [k]
15. Л л (эл) - [l]
16. М м (эм) - [m]
17. Н н (эн) - [n]
18. О о (о) - [o~O]
19. П п (пэ) - [p]
20. Р р (эр) - [r]
21. С с (эс) - [s]
22. Т т (тэ) - [t]
23. У у (у) - [u]
24. Ў ў (ўа) - [B]
25. Ф ф (эф) - [f]
26. Х х (ха) - [x]
27. Ц ц (цэ) - [ts]
28. Ч ч (чэ) - [tS]
29. Ш ш (ша) - [S]
30. Щ щ (щэ) - [s\]
31. Ї ї / Ы ы (ї) - [1]
32. ' / Ь ь (мякіj знак) - [_j]
33. Э э (э)** - [E]
34. Є є (є) - [3\]
35. Ю ю / Jу jу (ю) - [ju]
36. Я я / Jа jа (я) - [ja]

- \* **Note**: in common speech `И и` is used instead `І і` (in that case there is no difference between them).
- \*\* **Note**: in common speech no difference is made between `Э э` and `Є є` so they are interchangeable.

# Latin orthography
1. A a (a) - [A]  
2. B b (bê) - [b]  
3. V v (vê) - [v]
4. H h / G g (hê) - [g]
5. G g / Ğ ğ (ga) - [G]  
6. D d (dê) - [d]
7. E e (e) - [jE]  
8. Jo jo (jo) - [jO]  
9. Ž ž (žê) - [Z]  
10. Z z (zê) - [z]
11. I i (i) - [I]  
12. Y y (y) - [i]
13. J j (yj) - [j]
14. K k (ka) - [k]
15. L l (êl) - [l]
16. M m (êm) - [m]
17. N n (ên) - [n]
18. O o (o) - [o~O]
19. P p (pê) - [p]
20. R r (êr) - [r]
21. S s (ês) - [s]
22. T t (tê) - [t]
23. U u (u) - [u]
24. W w (wa) - [B]
25. F f (êf) - [f]
26. Ch ch / H h (cha) - [x]
27. C c (cê) - [ts]
28. Č č (čê) - [tS]
29. Š š (ša) - [S]
30. Ŝ ŝ (ŝê) - [s\]
31. Ŷ ŷ* (ŷ) - [1]
32. ' (mjakij znak) - [_j]
33. Ê ê (ê) - [E]
34. Jê jê (jê) - [3\]
35. Ju ju (ju) - [ju]
36. Ja ja (ja) - [ja]

- \* **Note**: also can be written as `Y y`.

# Common phrases
+ Віту! - Hello!
+ Як е справі? - How are you doing?
+ Добро завітат'! - Welcome!
+ Дякую! – Thanks!
+ Буди ласкави. – Please

# Grammar
## Nouns
### Declension
I. Feminine, -а|-я.
II. Feminine, -ў|-C/-'.
III. Masculine, -j|-'|-C.
IV. Neuter, -о/-е|-я|-C.
V. Masculine/neuter, -а|-о.

### Case
1. Nominative.
2. Genitive.
3. Accusative.
4. Dative.
5. Instrumental.
6. Locative.  
7. Vocative.

#### 1st declension.
+ Nom. -а|-я, -є, -i.
+ Gen. -а, -iв, -j.
+ Acc. -у, -iх, -и|-'.
+ Dat. -i, -iм, -ам|-ям.
+ Ins. -оў|-еў, -ами, -ами|-ями.
+ Loc. -i, -ях, -ах|-ях.
+ Voc. -i, -и, -и.

#### 2nd declension.
+ Nom. -, -ї, -ї|-i.
+ Gen. -а, -юj, -эj|-еj.
+ Acc. -, -ï, -ï|-и.
+ Dat. -е, -ам|-ям, -ам|-ям.
+ Ins. -у, -ами|-ями, -амi|-ямi.
+ Loc. -i, -и, -ах|-ях.
+ Voc. -у, -и, -и.

#### 3rd declension.
+ Nom. -j|-'|-C, -є, -i.
+ Gen. -а, -юв, -iв|-еj|-iв.
+ Acc. -j|-'|-C, -и, -i/-i/-и.
+ Dat. -у, -ям|-ям|-ам, -ям|-ям|-ам.
+ Ins. -ом|-ем|-ам, -оми|-еми|-ами, -омi|-емі|-амі.
+ Loc. -евi|-еві|-аві, -ях|-ях|-ах, -ях|-ях|-ах.
+ Voc. -я, -і, -i.

#### 4th declension.
+ Nom. -о|-е/-я|-C, -а, -а|-яя|-а.
+ Gen. -а|-я|-а, -ах|-ях|-ах, -ах|-ях|-ах.
+ Acc. -о|-е/-я|-C, -а, -а|-яя|-а.
+ Dat. -у, -ям|-ям|-ам, -ям|-ям|-ам.
+ Ins. -ом|-ям|-ам, -ями|-ями|-ами, -ямі|-ямі|-амі.
+ Loc. -і, -ях|-ях|-ах, -ях|-ях|-ах.
+ Voc. -я, -і, -i.

#### 5th declension.
+ Nom. -а|-о, -и, -i.
+ Gen. -а, -иj, -еj.
+ Acc. -', -и, -і.
+ Dat. -i, -ям|-ам, -ям|-ам.
+ Ins. -ю, -ами, -ямi|-амі.
+ Loc. -i, -ях, -ях|-ах.
+ Voc. -я, -і, -i.

## Adjectives
### Case
```
     Masculine+Neuter+Feminine+Dual+Plural
    |---------+------+--------+-----+-----     
Nom.|-ij       -і     -а       -є    -и
Gen.|-ого      -е     -еj      -є    -їх
Acc.|-ова      -им    -и       -їх   -ах
Dat.|-ому      -ому   -ï       -іму  -їм
Ins.|-ім       -им    -у       -іми  -їмі
Loc.|-ава      -i     -а       -їх   -їмі
Voc.|same as nominative
```

### Adverb
-o is the common adverb ending.  

### Comparative form
Suffix -щ/-ще is appended to root to create the comparative form of an adjective.

## Pronouns
### Personal
```
     1st                 +2nd                 +3rd
     Singular+Dual+Plural+Singular+Dual+Plural+Masculine+Neuter+Feminine+Dual+Plural
    |--------+----+------+--------+----+------+---------+------+--------+----+------
Nom.|я        ма   мі     ті       ва   ві     ён        воно   яна      вони воні
Gen.|мяні     нас  нас    цябі     вас  вас    ёго       ёго    неё      их   іх
Acc.|мяне     мнї  нас    тебе     вас  вас    яго       яго    её       их   іх
Dat.|мени     нам  нам    табі     вам  вам    яму       яму    еj       им   ім
Ins.|мна      намі намі   табоў    вами вамі   ім        ем     ею       іми  імі
Loc.|мені     нас  нам    табя     вас  вас    нева      нева   неё      их   іх
Voc.|я        ма   мї     тї       вї   вї     ён        ўоно   яна      ўони ўоні

     Reflexive
    |---------
Nom.|сябе
Gen.|сябі
Acc.|сябе
Dat.|сабі
Ins.|сабою
Loc.|собі
Voc.|

     Self                          
     Masculine+Neuter+Feminine+Dual/Plural
    |---------+------+--------+-----------
Nom.|сам       само   сама     самі
Gen.|самаго    самаво сама     саміх
Acc.|самаго    самаво саму     самі
Dat.|самаму    самаму самоj    самім
Ins.|самим     самим  самоj    самимі
Loc.|самам     самам  самоj    саміх
Voc.|same as nominative 
```

### Demonstrative
```
     Proximal                             +Distal                                              
     Masculine+Neuter+Feminine+Dual+Plural+Masculine+Neuter+Feminine+Dual+Plural
    |---------+------+--------+----+------+---------+------+--------+----+------
Nom.|цеj       це     цая      цїя  цїі    тоj       тое    тая      ті   ті
Gen.|цаго      цого   цаj      цих  ціх    тава      таво   тоj      тех  тех
Acc.|цагоj     це     цаю      цих  ціх    таваj     те     ту       тех  те
Dat.|цаму      цому   цеj      цим  цім    таму      тому   тіj      тем  тем
Ins.|цім       цим    цею      цимі цімі   тім       тім    тею      темі темі
Loc.|цавом     цавом  цеём     цїх  цїх    тава      тово   тоj      тіх  тіх
Voc.|same as nominative
```

### Possesive
```
     1st singular                          +2nd singular
     Masculine+Neuter+Feminine+Dual +Plural+Masculine+Neuter+Feminine+Dual  +Plural
    |---------+------+--------+-----+------+---------+------+--------+------+------
Nom.|маj        маё   мая      маи   маі    твіj      твоj   твая     тваи   тваі
Gen.|маго       маіво маеj     маих  маіх   тваіва    тваіво тваеj    тваих  тваіх
Acc.|маго       маіво маю      маих  маіх   тваіва    тваіво твоў     тваих  тваі
Dat.|маjму      маjму маеj     маим  маім   тваjму    тваjму тваеj    тваим  тваім
Ins.|маім       маім  маiю     маимі маімі  тваім     тваім  тваію    тваимі тваімі
Loc.|маіва      маіво маеj     маих  маіх   тваіва    тваіво тваеj    тваимі тваімі
Voc.|same as nominative

     1st dual/plural                        +2nd dual/plural
     Masculine+Neuter+Feminine+Dual/Plural+Masculine+Neuter+Feminine+Dual/Plural
    |---------+------+--------+-----------+---------+------+--------+-----------
Nom.|наш       наше   наша     наші        ваш       ваш    ваша     ваші  
Gen.|нашаго    нашаво наше     нашіх       вашаго    вашаво ваше     вашіх 
Acc.|наш       наше   нашу     нашїх       ваш       ваш    ваша     ваші
Dat.|нашаму    нашаму нашаj    нашім       вашаму    вашаму вашаj    вашім 
Ins.|нашім     нашім  нашаj    нашімі      вашім     вашім  вашаj    вашімі
Loc.|нашаго    нашаво нашаj    нашіх       вашаго    вашаво вашаj    вашіх 
Voc.|same as nominative

     3rd singular                          +3rd dual/plural
     Masculine+Neuter +Feminine+Dual/Plural+Masculine/Neuter+Feminine+Dual/Plural
    |---------+-------+--------+-----------+----------------+--------+-----------+
Nom.|ягоні     ягонае  ягоная   ягонїя      іхніj            іхна     іхни
Gen.|ягонага   ягонага ягоноj   ягоніх      іхнаго           іхню     іхнїх
Acc.|ягоні     ягоні   ягоную   ягоніх      іхнаj            іхни     іхна
Dat.|ягонаму   ягонаму ягонаj   ягонім      іхнаму           іхнї     іхнїм
Ins.|ягонім    ягонім  ягонаj   ягонімі     іхнім            іхну     іхнімі
Loc.|ягонам    ягонам  ягонаj   ягоніх      іхніх            іхні     іхнїх
Voc.|same as nominative

     3rd singular feminine
     Masculine+Neuter +Feminine+Dual/Plural
    |---------+-------+--------+-----------
Nom.|яёні      яёнае   яёная    яёнїя
Gen.|яёнага    яёнага  яёноj    яёніх
Acc.|яёні      яёні    яёную    яёніх
Dat.|яёнаму    яёнаму  яёнаj    яёнім
Ins.|яёнім     яёнім   яёнаj    яёнімі
Loc.|яёнам     яёнам   яёнаj    яёніх
Voc.|same as nominative

     Reflexive                          
     Masculine+Neuter+Feminine+Dual/Plural
    |---------+------+--------+-----------
Nom.|свіj      своj   свая     сваі
Gen.|сваго     свого  сваеj    сваіх
Acc.|свагоj    свогоj сваю     сваj
Dat.|сваjму    своjму сваеj    сваім
Ins.|сваім     своім  сваію    сваімі
Loc.|сваіва    своіва сваеj    сваіх
Voc.|same as nominative
```

### Interrogative
```
     Who
    |---------
Nom.|хто
Gen.|каво
Acc.|каво
Dat.|каму
Ins.|кім
Loc.|каві
Voc.|хто

     What
    |---------
Nom.|шо
Gen.|чаво
Acc.|чаво
Dat.|чаму
Ins.|чім
Loc.|чаві
Voc.|шо
```

### Pronouns declined in the same way as adjectives
+ whose (ч-).
+ which/what, conjunction (як-).
+ which in the order (катор-).
+ each/every (усяк-).
+ other (інш-).
+ some/a kind of (якісц-).
+ such/so (так-).
+ most (сам-).
+ definite article (ённ-).

### Derivative pronouns
+ нікалі (калі) - never.
+ ніхто (хто) - nobody.
+ нішо (шо) - nothing.
+ ніхді (хді) - nowhere.
+ ніяк- (як-) - not of any kind.
+ ніч- (ч-) - nobody's.
+ хтос' (хто) - somebody.
+ шос' (шо) - something.
+ сее-шо (шо) - something.
+ хто-небуд' (хто) - anybody.
+ шо-небуд' (шо) - anything.

### Other pronouns
+ усі - everything.
+ скол'кі - how much.
+ хді - where.
+ чаму - why.
+ защо - for what.
+ як - how.
+ тут - here.
+ там - there.
+ калі - when.

```
     Everybody, every, all
    |---------
Nom.|усе
Gen.|усех
Acc.|усех
Dat.|усем
Ins.|усемі
Loc.|усех
Voc.|усе
```

## Verbs
### Conjugations
I. -а/-я.
II. -и/-і.
III. -ц'ся.
IV. -у.
V. -у/-а/-и/-і/-C/-ї.

### Infinitive
The general infinitive endings are:
1. -т' (Ia, III, IV, V).
2. -ті (II).
3. -ти (Ib, IIa).
4. -ці (I, V).

### Present tense
#### 1st conjugation, first variant.
```
   |Singular+Dual+Plural
   |--------+----+-------
1st|-аю|-яю  -імо -іме
2nd|-еш      -єте -іте
3rd|-уе      -аў  -аут|-яют
```

#### 1st conjugation, second variant.
```
   |Singular+Dual+Plural
   |--------+----+-------
1st|-у       -імо -іме 
2nd|-еш      -єте -іте
3rd|-уе|-яіт -аў  -аут|-яют
```

#### 2nd conjugation, first variant.
```
   |Singular+Dual+Plural
   |--------+----+-------
1st|-ім      -имо -імо
2nd|-іш      -ите -іте
3rd|-ит      -аті -аті
```

#### 2nd conjugation, second variant.
```
   |Singular+Dual+Plural
   |--------+----+-------
1st|-у       -имо -імо
2nd|-іш      -ите -іте
3rd|-ут      -ат  -ат
```

#### 3rd conjugation.
```
   |Singular+Dual+Plural
   |--------+----+-------
1st|-яю      -м   -м
2nd|-ш       -те  -ті
3rd|-т       -ут  -ут
```

#### 4th conjugation.
```
   |Singular+Dual+Plural
   |--------+----+-------
1st|-ую      -уім -уім     
2nd|-уіш     -уте -уті     
3rd|-ут      -уют -уют
```

#### 5th conjugation.
```
   |Singular+Dual+Plural
   |--------+----+-------
1st|-аю      -ім  -ім     
2nd|-уіш     -іте -іті     
3rd|-іт      -ут  -ут
```

### Past tense
```
Masculine|-л
Neuter   |-ло
Feminine |-ла
Dual     |-лє
Plural   |-лі
```

### Future tense.
#### 1st/2nd(a)/3rd/4th/5th conjugations.
```
   |Singular+Dual/Plural
   |--------+-----------
1st|-(а)му      -(а)мам  
2nd|-(а)меш     -(а)мате 
3rd|-(а)ме      -(а)маў 
```

#### 2nd(b) conjugation.
```
   |Singular+Dual/Plural
   |--------+-----------
1st|-аму      -амам  
2nd|-амеш     -амате 
3rd|-амує     -амаў 
```

### бец (to be), буди (imperative) irregular verb conjugation (object is marked with nominative)
### Present tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|ем       есмо
2nd|есі      есте
3rd|е        суті
```

### Present tense (simplified)
```
   |Singular+Dual/Plural
   |--------+-----------
1st|е        е
2nd|е        е
3rd|е        е
```

### Past tense
```
Masculine|бїл
Neuter   |було
Feminine |була
Dual     |булє
Plural   |булі
```

### Future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|буду     будема
2nd|будеш    будеті
3rd|буде     будут'
```

### есці (to eat), еш (imperative) irregular verb conjugation
### Present tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|iм       імо
2nd|іш       істи
3rd|іст      ідят
```

### Past tense
```
Masculine|іл
Neuter   |іло
Feminine |іла
Dual     |ілі
Plural   |ілі
```

### Future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|с'ім     с'імо
2nd|с'еш     с'істи
3rd|с'іст    с'ідят
```

### хоті (to want), хоти (imperative) irregular verb conjugation
### Present tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|хочу     хочім
2nd|хочеш    хочіте
3rd|хочіт    хочют    
```

### Past tense
```
Masculine|хотіл
Neuter   |хотіло
Feminine |хотіла
Dual     |хотілі
Plural   |хотілі
```

### Future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|захочу   захочім
2nd|захочеш  захочіте
3rd|захоче   захочют
```

### узят' (to take), уз'ми (imperative) irregular verb conjugation
### Present tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|беру     берім
2nd|беріш    беріті
3rd|беріт    берут
```

### Past tense
```
Masculine|узял
Neuter   |узяло
Feminine |узяла
Dual     |узялі
Plural   |узялі
```

### Future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|уз'му    уз'мім
2nd|уз'міш   уз'міті
3rd|уз'мє    уз'мут
```

### итти (to go), иди (imperative) irregular verb conjugation
### Present tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|иду      идім
2nd|идіш     идиті
3rd|идіт     идуті
```

### Past tense
```
Masculine|шіл
Neuter   |шло
Feminine |шла
Dual     |шлє
Plural   |шлі
```

### Future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|поjду    поjдім
2nd|поjдіш   поjдиті
3rd|поjдіт   поjдут
```

### можэ (to be able to), сможаj (imperative) irregular verb conjugation
### Present tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|можу     можім
2nd|можеш    можеті
3rd|можіт    можут
```

### Past tense
```
Masculine|міг
Neuter   |мігло
Feminine |мігла
Dual     |мігли
Plural   |мігли
```

### Future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|сможу    сможім
2nd|сможеш   сможеті
3rd|сможіт   сможут
```

### мрі (must/should/have to) irregular verb conjugation
### Present/future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|должу    должім
2nd|должеш   должеті
3rd|должє    должут
```

### Past tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|должіл   должілі
2nd|должел   должнілі
3rd|долже    должнулі
```

### даті (to give), даj (imperative) irregular verb conjugation
### Present tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|даю      даімо
2nd|даёш     даіті
3rd|даёт     дают
```

### Past tense
```
Masculine|дал
Neuter   |дало
Feminine |дала
Dual     |дали
Plural   |дали
```

### Future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|дам      дамо
2nd|даш      датє
3rd|дасті    дадут
```

### класт' (to put), ложи (imperative) irregular verb conjugation
### Present tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|ложу     ложим
2nd|ложіш    ложиті
3rd|ложет    ложут
```

### Past tense
```
Masculine|клал
Neuter   |клало
Feminine |клала
Dual     |клали
Plural   |клали
```

### Future tense
```
   |Singular+Dual/Plural
   |--------+-----------
1st|поклажу  поклажим
2nd|покладіш покладиті
3rd|положет  положут
```

### Mood
#### Imperative
##### 1st conjugation.
```
Singular|-j
Dual    |-jта
Plural  |-jте
```

##### 2nd conjugation.
```
Singular|-и
Dual    |-ита
Plural  |-ите
```

##### 3rd conjugation.
```
Singular|-j
Dual    |-jті
Plural  |-jті
```

##### 4th/5th conjugation.
```
Singular|-аj
Dual    |-аjта
Plural  |-аjте
```

### Passive voice
The passive voice is formed by appending the postfix -ся.

### Participle
```
        Active+Passive+Verbal+Gerund
       |------+-------+------+------
Present|-ш*    -м*     -чі    -інне**
Past   |-щ*    -лш*    -вші

* a suitable adjective ending must be inserted after.
** declined as a IV declension neuter noun.
```

## Prepositions
+ пред (loc.) - before; in front of.
+ да (gen.) - until, to, before.
+ для (dat.) - for, to.
+ раді (acc.) - for, to.
+ ззада (gen.) - behind.
+ к (dat.) - for, to.
+ із (acc.) - from inside of.
+ ад (gen.) - from.
+ у (loc.) - at, in, near, by.
+ на (acc./loc.) - on, to, at, onto.
+ як (acc.) - as.
+ в (acc.) - to, into.
+ в (loc.) - in, inside, at.
+ за (loc.) - after, behind.
+ за (acc.) - for, to.
+ аб (acc.) - about.
+ с (з before vowels and voiced consonants) (ins.) - with.
+ без (gen.) - without.
+ по (dat.) - by, on, in, through.
+ падчас (gen.) - during.
+ мима (gen.) - by, past, beside.
+ скріз (acc.) - through.
+ праті (gen.) - against.
+ акрім (gen.) - except.

## Particles
+ занадта - too much; too.
+ зусім - quite; at all.
+ хіба - «is not really».
+ і - and.
+ так / такшо - so.
+ от - so; this.
+ ще - yet, for now.
+ та - yes.
+ не - no.
+ ні - not.
+ чи - or.
+ зараз - now.
+ опіт - again.
+ пакі - while, as.
+ нині/тяпер - nowadays, now.
+ німа - no any.
+ напівно - for sure.
+ адже - after all.
+ бо - because.
+ би (б) - conditional particle.
+ колі ... то ... - if ... then ...
+ таді - then, thereat.
+ затім - then, after.
+ сіння - today.
+ вчара - yesterday.
+ завтра - tomorrow.
+ дужі - very.
+ завсі - always.
+ щё - that (conjunction).
+ але / а - but.
+ тіл'ко - only; but.
+ насправді - actually.
+ нарішті - finally.
+ вже - already.
+ мабуті - maybe.
+ бачна - perhaps.
+ навірно - most likely; must be.
+ якраз - just; exactly; right; even as.
+ даречі - by the way.
+ скора - soon.
+ багата - a lot of; much; many.
+ трохі - a little; not many.
+ перші / раншє - before; earlier.
+ шол' - whether.
+ навіт - even.
+ памаjму - in my opinion; to my mind.
+ тіж - also.
+ неж - than.
+ всумісні - in general.
+ учас - in time, on time.
+ трэба - need, necessary.
+ назад - back.
+ заміст - instead.
+ болі - more.
+ менш - less.
+ хаця - although, though.
+ звісна - of course.
+ укупі - together.
+ унутр - to inside of.
+ ўос' – here; that's; here it is; oh.
+ менавіта – just; exactly; precisely.
+ ну – well; so; just.
+ дасіт' – enough.
+ лиш – only; just; simply; but.
+ охочі – willingly.

## Numbers 
```       
          One +Two+Three
         |----+---+-----
Masculine|одін два три
Neuter   |одно два три
Feminine |одна дві три
```

0 - нул'.
1 - одін.
2 - два.
3 - три.
4 - чатирі.
5 - пят'.
6 - шест'.
7 - сім.
8 - восім.
9 - девят'.
10 - десят'.
11 - одінацат'
12 - дванацат'.
13 - тринацат'.
14 - чатирнацат'.
15 - пятнацат'.
16 - шестнацат'.
17 - сімнацат'.
18 - восімнацат'.
19 - девятнацат'.
20 - дваццац.
30 - триццац.
40 - сорак.
50 - пяццац.
60 - шіст'ццац.
70 - сімццац.
80 - восімццац.
90 - девяноста.
100 - сто.
200 - двісті.
300 - триста.
400 - чатіриста.
500 - пятсот.
600 - шесцот.
700 - сімсот.
800 - восімсот.
900 - девяцот.
1000 - тїсяча.
2000 - дві тїсячи.
1000000 - милён.

### Ordinal numbers
1 - першij.
2 - другіj.
3 - тритij.
4 - чатиріj.
5 - пятіj.
6 - шестіj.
7 - седміj.
8 - восмij.
9 - девятіj.
10 - десятіj.
20 - дваццатіj.
40 - саракавij.
90 - девяностіj.
100 - сотij.
1000 - тїсячніj.
2000 - двітїсячнij.
1000000 - милёнij.

## Suffixes
+ -нн- – common adjectivization.
+ без-/бес- - without.
+ в-/во- - in, en-.
+ прі- - near, cis-.
+ пре- - more than.
+ за- - beyond, trans-.
+ під- - under, sub-.
+ ні- - not, un-, non-.
- від- - from, un-.
+ про- - through.
+ пере- - again, re-.
+ праті- - against, anti-.
+ -ач - -er.
+ -ец(-ц) -  -ian (e.g. inhabitant of a country).
+ -іня - noun feminization.
+ -ва- - progressive aspect.
